Contenu | Rechercher | Menus
Selon les tags présents sur cette page, les informations qu'elle contient n'ont pas été vérifiées depuis Ubuntu 10.04 LTS.
Apportez votre aide…

BricsCAD

BricsCAD est un logiciel de CAO commercial multiplateforme (Windows, Mac et Linux). Il est pleinement compatible avec AutoCAD, dont il reprend le format de fichier DWG (R2.5 à 2012) et le DXF (R2.5 à 2012), ainsi que l'interface classique pré-2009 (dont la ligne de commande) et la plupart des fonctionnalités.

Il se décline en trois versions:

  • BricsCAD Classic pour la création 2D, la visualisation 3D et la création de surfaces 3D, aux fonctionnalités comparables à AutoCAD LT ;
  • BricsCAD Pro, qui offre en plus la modélisation directe 3D ACIS et les contraintes géométriques 3D.
  • BricsCAD Platinum, qui offre les mêmes fonctionnalités que la version Pro en plus de la modélisation d'assemblage par contraintes, l'analyse cinématique et une liste de matériaux.

Une version d'essai peut être téléchargée gratuitement. Un compte doit être créé sur le site de son éditeur pour accéder au téléchargement. Cette version cesse de fonctionner après 30 jours.

Pré-requis

Installation

Télécharger et installer le paquet DEB qui se trouve sur le site officiel de Bricscad.

Nécessite de créer un compte sur le site afin d'accéder à la page de téléchargement.

Utilisation

Bricscad se lance via le menu Applications → Graphisme → bricscadv10, ou via la commande suivante:

bricscad

Problèmes connus

Le logiciel ne se lance pas sous Ubuntu 10.04 64 bits

Sous Ubuntu 10.04 64 bits (et autres versions 64 bits ?), l'application ne se lance pas. Si lancée par le terminal, le retour est le suivant:

exec: 3: /opt/bricsys/bricscad/v10/bricscad: not found

Cela est dû au fait que le paquet BricscadClassic-V10.4.9-1-en_US.deb n'installe pas les bibliothèques requises pour son fonctionnement sous architecture 64 bits.

La solution est d'installer le paquet ia32-libs.

Erreur « Cannot set locale to 'en_US' »

Avec la version anglophone, un message d'erreur « Cannot set locale to 'en_US' » pourrait apparaître au lancement. Il suffit de fermer la fenêtre, et l'application se lancera ensuite.

Désinstallation

Pour supprimer cette application, il suffit de supprimer le paquet bricscadv10. Selon la méthode choisie, le configuration globale de l'application est conservée ou supprimée. Les journaux du système, et les fichiers de préférence des utilisateurs dans leurs dossiers personnels sont toujours conservés.

Voir aussi


Contributeurs: YannUbuntu, Gemnoc.



Le contenu de ce wiki est sous licence : CC BY-SA v3.0